header#top {
  padding: 20px 0px;
}

header#top ul {
  float: right;
  display: inline;
  margin: 0px;
  padding: 0px;
}

header#top li {
  display: inline-block;
}

header#top li + li {
  margin-left: 20px;
}

header#top li.divisor.text,
header#top li.divisor.text + li  {
  margin-left: 8px;
}

header#top li a,
header#top li span {
  color: white;
  text-decoration: none;
}

header#top li a.btn {
  display: inline-block;
  background: rgba(255,255,255,.2);
  padding: 7px 7px;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

header#top #menu_collapse {
  display: none;
}

header#top #menu_collapse img {
  width: 32px;
}

@media (min-width: 980px) {
  header#top li {
    margin-top: 9px;
  }
}

@media (max-width: 979px) {
  header#top ul {
    display: block;
    float: none;
    text-align: left;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  header#top ul {
    margin-top: 40px;
  }

  header#top li {
    display: block;
  }

  header#top li + li {
    margin-left: 0px;
  }

  header#top ul {
    display: inline-block;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: rgba(255,255,255,.6);
  }

  header#top li.divisor {
    display: none;
  }

  header#top li a,
  header#top li span {
    color: #333;
  }

  header#top li a {
    display: inline-block;
    width: 100%;
    padding: 10px;
  }

  header#top li a.btn {
    background: none;
  }

  header#top #menu_collapse {
    display: inline-block;
    float: right;
  }
}